﻿.pac-item-selected .pac-icon-marker {
    background-position: -1px -161px !important;
}

.pac-container {
    z-index: 999;
    top: 100% !important;
    left: 0px !important;
}
.home-map .ready-to-ride .pac-container {
    z-index: 9;
}
.stn-page .pac-container{
    top: 55px !important;
}
@media (min-width: 1200px) {
    .section__stations-search .pac-container {
        top: 70px !important;
    }
}

@media (max-width: 1199px) {
    .source_block .pac-container, .tab-block-find .pac-container, .destination_block .pac-container {
        top: 33px !important;
    }
}
@media (max-width: 766.98px) {
    .source_block .pac-container, .tab-block-find .pac-container, .destination_block .pac-container {
        top: 32px !important;
        left: 48px !important;
    }
}